<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05892a452451dc45675cebd82e73c1e1">
  <dict>
    <!--2023-01-31 11:50:13.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-01-18 19:36:11.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-03 15:55:09.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-08-03 15:55:09.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-08-03 15:55:09.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-01-31 11:50:13.000-->
    <string key="carrier_evs_hd_or_hdplus_flag">010110</string>
    <!--2023-01-31 11:50:13.000-->
    <string key="carrier_evs_icon_flag">001111</string>
    <!--2023-01-31 11:50:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:50:13.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-08-03 15:55:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-12-21 11:23:38.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2023-01-31 11:50:13.000-->
    <string key="carrier_wb_hd_icon_flag">001111</string>
    <!--2023-02-16 18:05:27.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-24 18:35:20.000-->
    <bool key="gsm_cdma_calls_can_be_hd_audio">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-01-31 11:50:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="setDefaultNoReplyTimer">5</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:50:13.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:50:13.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:50:13.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:50:13.000-->
    <int key="utUseApn">1</int>
    <!--2023-08-03 15:55:09.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
